
#stacks_in_18_page1 .stacks_left {
	float:left;
	width:27%;
}

#stacks_in_18_page1 .stacks_right {
	float:right;
	width:71%;
}
#stacks_in_3_page1 {
	padding: 20px 0px 15px 0px;
}

#stacks_in_15_page1 .stacks_left {
	float:left;
	width:48%;
}

#stacks_in_15_page1 .stacks_right {
	float:right;
	width:48%;
}
#stacks_in_11_page1 {
	padding: 20px 0px 15px 0px;
}

#stacks_in_35_page1 .stacks_left {
	float:left;
	width:48%;
}

#stacks_in_35_page1 .stacks_right {
	float:right;
	width:48%;
}
#stacks_in_25_page1 {
	padding: 20px 0px 15px 0px;
}

#stacks_in_26_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_26_page1 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_26_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_7_page1 {
	padding: 10px 0px 0px 0px;
}
